.bx-lightblue {
    padding: 40px 30px;
    background: #ebeff5;
}
.proceed-with-confidence.intro p {
    font-size: 2.4rem;
}
.proceed-with-confidence.intro p strong {
    font-size: 3.2rem;
}

.feat-heading.has-img.boku-identity-token,
.feat-heading.has-img.boku-confidence-score {
    text-align: center;
    color: #fff;
    background: #FF671B;
    padding-right: 110px;
}
.boku-identity-token h2,
.boku-confidence-score h2 {
    line-height: 1.1;
    padding: 17px 5px 16px 5px;
}
.feat-heading.has-img.boku-identity-token img,
.feat-heading.has-img.boku-confidence-score img {
    right: 26px;
}

.intro p strong.black {
    color: #2C2C2C;
}

.boku-identity-section .feat-heading.has-img h3 {
    font-family: Poppins, sans-serif;
    font-size: 2.4rem;
    font-weight: 500;
    margin: 0 0 1rem 0;
}
.boku-identity-section .btn-lg {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.btn-wrap.title-only .btn-lg {
    padding-right: 60px;
}
.btn-wrap.sep-border {
    position: relative;
}
.btn-wrap.lg:before {
    display: none;
}
.btn-wrap.sep-border:after {
    content: "";
    display: block;
    height: 1px;
    background: #cdd5e7;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -16px;
}

.boku-gp .ir-quote .ir-quote__wrap {
    max-width: 720px;
}
.boku-gp .ir-quote blockquote p {
    font-size: 2.4rem;
}
.col5-img .wpb_single_image {
    width: 50%;
    float: left;
}

.feat-heading.has-img.top-image img {
    margin: 0 auto 15px auto;
} 

@media (max-width: 499px) {
    .feat-heading.has-img.boku-identity-token, 
    .feat-heading.has-img.boku-confidence-score {
        margin: 0 0 30px 0;
        padding: 20px 10px;
    }
    
    .feat-heading.has-img.boku-identity-token img, 
    .feat-heading.has-img.boku-confidence-score img {
        width: 60px;
        height: auto;
        right: 0;
        margin: 0 auto 16px auto;
    }
    
    .boku-identity-token h2, 
    .boku-confidence-score h2 {
        font-size: 2.5rem;
        margin: 0;
        padding: 0;
    }
}

@media (min-width: 500px) {
	.feat-heading.has-img.top-image {
	    padding-right: 0;
	}
	.feat-heading.has-img.top-image img {
	    position: relative;
	    display: block;
	    transform: none;
	}  
}

@media (min-width: 540px) {
    .stats.col-3 .ir-cb-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        -ms-flex-direction: row;
        -ms-flex-wrap: wrap;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-left: -20px;
    }
    .stats.col-3 .stat-block {
        width: calc(33.33% - 20px);
        max-width: 134px;
        margin-left: 20px!important;
    }
    .col5-img .wpb_single_image {
        width: 33.33%;
    }
}

@media (max-width: 767px) {
    .is-row1 .feat-heading {
        margin-bottom: 20px;
        overflow: hidden;
    }
    
    .boku-identity-section .intro {
        margin-bottom: 0;
    }
    
    .boku-identity-section .vc_inner {
        
        margin-bottom: 0;
    }
    .boku-identity-section .feat-heading {
        margin-bottom: 30px;
    }
    .boku-identity-section .btn-wrap.lg {
        margin-top: -10px;
    }
}

@media (min-width: 768px) {
    .page-id-9342 .page-banner#slider .slide h2 {
        max-width: 650px;
    }
    .page-id-9342 .page-banner#slider .slide .slide-content .content-block-2 {
        text-align: center;
    }
    .page-id-9342 .page-banner#slider .slide h3 {
        display: inline-block;
        width: auto;
        float: none;
    }

    .feat-heading.has-img.boku-confidence-score {
        padding-right: 0;
        padding-left: 110px;
    }
    .feat-heading.has-img.boku-confidence-score img {
        right: calc(100% - 102px);
    }
}

@media (max-width: 989px) {
    .is-row1 .intro {
       margin-bottom: 0;
    }
}

@media (min-width: 990px) {
    .page-id-9342 .page-banner#slider {
        margin-bottom: 6rem;
    }
    .stats.col-3 {
        margin-left: 5%;
        margin-right: 5%;
    }
    .col5-img .wpb_single_image {
        width: 20%;
    }
}


@media (min-width: 1100px) {
    .page-id-9342 .intro.center {
        padding-left: 5%;
        padding-right: 5%;
    }
}



